@media only screen and (min-width : 1024px) {
	
	h1
	{
		font-size: 3em;
	}
	
	#header ul
	{
		font-size: 1.25em;
	}

  #equipment #bg_studio,
  #equipment #list_container
  {
    float: left;
  }

  #equipment #bg_studio
  {
    max-width: 340px;
    margin-left: 10px;
    display: block;
  }
}

@media only screen and (min-width : 1180px) {
	
  #equipment #bg_studio
  {
    max-width: 500px;
  }
}

@media only screen and (min-width : 1280px) {
	
  #equipment #bg_studio
  {
    max-width: 600px;
  }
}

@media only screen and (min-width : 1380px) {
	
  #equipment img#bg_studio
  {
    margin-left: 20px;
    max-width: 700px;
  }
}